Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: http://www.postgresql.org/
Version: 12.17
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I/opt/local/include/postgresql12
Libs: -L/opt/local/lib/postgresql12 -lecpg_compat
Libs.private: -L/opt/local/lib -lpgcommon -lpgport -lpq -lm
